Bug 820555 - log spelling improvement in "glusterd_handle_cli_start_volume"
log spelling improvement in "glusterd_handle_cli_start_volume"
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: logging (Show other bugs)
pre-release
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: vsomyaju
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-10 07:43 EDT by M S Vishwanath Bhat
Modified: 2016-05-31 21:56 EDT (History)
5 users (show)

See Also:
Fixed In Version: glusterfs-3.4.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 13:34:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description M S Vishwanath Bhat 2012-05-10 07:43:02 EDT
Description of problem:
[2012-05-10 05:50:22.057910] I [glusterd-volume-ops.c:290:glusterd_handle_cli_start_volume] 0-glusterd: Received start vol reqfor volume hosdu


Version-Release number of selected component (if applicable):
glusterfs-3.3.0qa40


Steps to Reproduce:
1. Create and start a volume.
  

Expected results:
There should be a space in between req and for like below

[2012-05-10 05:50:22.057910] I [glusterd-volume-ops.c:290:glusterd_handle_cli_start_volume] 0-glusterd: Received start vol req for volume hosdu
Comment 1 Anush Shetty 2012-07-06 07:25:57 EDT
Fixed in master (cb60a046bbb24cc864aa007707c75bdadf2157e3)

Note You need to log in before you can comment on or make changes to this bug.